/*
Theme Name: Twentyten Child
Description: Child theme for the twentyten theme 
Author: Cyd
Template: twentyten
*/


@import url("../twentyten/style.css");
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: helvetica, arial, tahoma;
}

/*body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: helvetica, arial, tahoma;
}
*/

h1 {
	font-family: helvetica, arial, tahoma;
	font-weight: bold;
	font-size: 22px;
}
h4 {
	font-size: 1.5em;
	font-weight: bold;
	font-family: helvetica, arial, tahoma;
}
a {
	text-decoration: none;
color: #80BD56;
}
a:visited { color: #80BD56;
}
#noDot {
	list-style: none;
}
#access {
	background: #660000;
}
#access a {
	background: #660000;
	color: #60A348;
}
#access .menu-header li,
div.menu li {
	background: #660000;
}
#access .menu-header ul,
div.menu ul {
	background: #660000;
}
#access ul ul {
	background: #660000;
}
#access ul ul li {
	background: #660000;
}
#access ul li:hover > ul {
	background: #660000;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #660000;
	color: #60A348;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	background: #660000;
	color: #60A348;
}
.category .page-title {
display: none;
}
#content .entry-title {
	font-size: 24px;
	font-weight: bold;
}
#content .entry-summary a:link, a:visited, a:hover {
	color: #660000;
	font-family: helvetica, arial, tahoma;
}
#content .entry-summary a:visited, a:hover {
	color: #80BD56;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	background: #660000;
	color: #60A348;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #660000;
}
#content .entry-title {
	color: #660000;
	font-size: 26px;

}
.entry-title a:link,
.entry-title a:visited {
	color: #660000;
}
.entry-title a:active,
.entry-title a:hover {
	color: #80BD56;
}
.entry-meta {
	color: #60A348;
}
.entry-utility {
	color: #60A348;
}
.entry-meta a,
.entry-utility a {
	color: #60A348;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #60A348;
}
#logo img {
border-top: 0px solid #000;
border-bottom: 0px solid #000; 
padding-bottom: 5px;
}
.navigation {
	color: #60A348;
}
.navigation a:link,
.navigation a:visited {
	color: #60A348;
}
.navigation a:active,
.navigation a:hover {
	color: #60A348;
}
#site-title {
	display:none;
}
#site-title a {
	background:url(/images/cuff_logo_207x80.png) no-repeat;
	padding-bottom: 80px;
}
.textwidget{
	color: #60A348;
}
.widget-area ul ul {
	list-style: none;
	font-family: helvetica, arial, tahoma;
	color: #60A348;
}
.widget-title {
	color: #660000;
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 5px;
}
.widget-area a:link,
.widget-area a:visited {
	color: #60A348;
	text-decoration: none;
}
.widget_rss a.rsswidget {
	color: #60A348;
	font-family: helvetica, arial, tahoma;
}
.widget_rss a.rsswidget:hover {
	color: #60A348;
}